/* 装飾あとで必要なら入れる
.border{
    border-color: #8B4513; 
　　 border-width:3px;
    border-style:solid;
    background-color: #fafaf8;
    border-color:tomato;
}
div{
    border-width:4px; 
    border-style:double dotted solid ridge; 
 }  */

.border{
    background-color: #fafaf8;
    padding:10px;
}
h4{
    color: #e2955e;
}